Loading...
Searching...
No Matches
catch_frame Struct Reference
Collaboration diagram for catch_frame:
[legend]

## Public Attributes

LISP | tag
LISP | retval
jmp_buf | cframe
struct catch_frame * | next

## Detailed Description

Definition at line 57 of file siodp.h.

## Member Data Documentation

## tag

LISP catch_frame::tag

Definition at line 58 of file siodp.h.

## retval

LISP catch_frame::retval

Definition at line 59 of file siodp.h.

## cframe

jmp_buf catch_frame::cframe

Definition at line 60 of file siodp.h.

## next

struct catch_frame* catch_frame::next

Definition at line 61 of file siodp.h.

The documentation for this struct was generated from the following file:

- siod/siodp.h